<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" >
    <meta http-equiv="X-UA-Compatible" content="IE=edge" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <title>Programmes de bourses Details</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <section class="banner-global">
        <div class="container">
          <div class="row pt-lg-5">
      
            <div class="col-md-8">
              <div class="info-banner position-relative ">
                  <h2 class="heading-2">Programme UM6P</h2>
                  <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                      <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                      <li class="breadcrumb-item"><a href="#">Action</a></li>
                      <li class="breadcrumb-item" aria-current="page"><a href="">Programme de bourses</a></li>
                      <li class="breadcrumb-item active" aria-current="page"><a href="">UM6P</a></li>
                    </ol>
                  </nav>
              </div>
            </div>
            <div class="col-md-4 text-end order-sm-last order-first">
              <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
            </div>
          </div>
        </div>
      </section>
    <!--Start Block  Programme bourses Details-->
    <div class="programmeDetails">
        <div class="container">
            <div class="row py-5 gap-5">
                <div class="col-lg-6 fr-programmeDetails">
                    <h4>Une ambition africaine au service des Africains !</h4>

                    <p>L’Université Mohammed VI Polytechnique a acquis sa notoriété par l’enseignement d’excellence
                        qu’elle promeut à travers ses apprentissages avant-gardistes : peer-to-peer learning,
                        learning-by-doing, long-life-learning... et par ses engagements vis-à-vis de la Recherche et de
                        l’Innovation en tant que moteur de progression sociale et économique pour le Royaume, mais aussi
                        pour le continent. </p>
                    <p>Vous êtes marocain ou issu d’un autre pays d’Afrique et vous êtes admis dans l’une des écoles de
                        UM6P, FIRSI vous félicite et émet le souhait de contribuer à la réussite de votre parcours au
                        sein de cette prestigieuse université marocaine.
                        FIRSI vous accompagne dans votre intégration au sein d’UM6P et facilite votre épanouissement
                        intellectuel, culturel et physique en contribuant à votre vie étudiante sur notre campus.
                        ·</p>
                </div>
                <div class="col-lg-5 fr-programmeDetailsImg">
                    <img class="w-100" src="./assets/img/um6p.png" alt="" width="550" height="430">
                </div>
            </div>
            <div class="d-flex flex-wrap flex-lg-nowrap gap-4 pb-lg-5">
                <div class="fr-analyse orange col-sm-3 col-12">
                    <div class="ms-3">
                        <span>744</span>
                        <p>étudiants S&T </p>
                    </div>
                </div>
                <div class="fr-analyse blue col-sm-3 col-12">
                    <div class="ms-3">
                        <span>299</span>
                        <p>étudiants EMINES </p>
                    </div>
                </div>
                <div class="fr-analyse grey col-sm-3 col-12">
                    <div class="ms-3">
                        <span>244</span>
                        <p>étudiants FGSES </p>
                    </div>
                </div>
                <div class="fr-analyse blue-100 col-sm-3 col-12">
                    <div class="ms-3">
                        <span>1197</span>
                        <p>Total bénéficiaire </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="document py-5">
        <div class="container">
            <div class="fr-title  pb-5">
                <h3 class="fr-blue">Documents
                    <span>à télécharger </span>
                </h3>
            </div>
            <div class="d-flex justify-content-around flex-column flex-lg-row align-items-center">
                <div class="fr-document">
                    <span>BOURSE GRANDES ÉCOLES
                        FRANÇAISES (GEF) </span>
                    <p>Fondation IBN ROCHD pour les Sciences et l’Innovation (FIRSI) </p>
                    <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href="#">TÉLÉCHARGER LA BROCHURE <img src="./assets/img/Icons/Vector.svg" alt=""></a>
                </div>
                <div class="fr-document">
                    <span>BOURSE GRANDES ÉCOLES
                        FRANÇAISES (GEF) </span>
                    <p>Fondation IBN ROCHD pour les Sciences et l’Innovation (FIRSI) </p>
                    <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href="#">TÉLÉCHARGER LA BROCHURE <img src="./assets/img/Icons/Vector.svg" alt=""></a>
                </div>
            </div>
        </div>
    </div>
    <div class="candidature">
        <div class="container">
            <div class="fr-title fr-candidature d-flex align-items-center flex-column">
                <h3 class="fr-blue">DÉPOSEZ OU SUIVEZ 
                    <span>VOTRE CANDIDATURE </span>
                </h3>
                <a href="#">www.boursesgef.firsi.org</a>
                <a href="#">www.um6p.ma</a>
            </div>
        </div>
    </div>
    <!--End Block  Programme bourses Details-->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
<script src="./assets/scripts/jquery-3.6.0.min.js"></script>
<script src="./assets/scripts/bootstrap.bundle.min.js"></script>
<script src="./assets/scripts/slick.min.js"></script>
<script src="./assets/scripts/Script.js" defer></script>
</body>

</html>